"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var std_in_out_endpoint_1 = require("./std-in-out-endpoint");
var memory_endpoint_1 = require("./memory-endpoint");
var first_last_endpoint_1 = require("./first-last-endpoint");
var execFile_endpoint_1 = require("./execFile-endpoint");
var casperjs_exec_1 = require("./casperjs-exec");
exports.default = {
    StdIOEndpoint: std_in_out_endpoint_1.default,
    MemoryEndpoint: memory_endpoint_1.default,
    MessageParserEndpoint: first_last_endpoint_1.default,
    ExecFileEndpoint: execFile_endpoint_1.default,
    CasperjsExecEndpoint: casperjs_exec_1.default
};
//# sourceMappingURL=index.js.map