"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var rx = require("rxjs");
var request = require("request");
var CasperjsExec = /** @class */ (function () {
    function CasperjsExec(url, down) {
        this.output = new rx.Subject();
        this.input = down.input;
        this.output.subscribe(function (data) {
            request.put({
                url: url,
                headers: { 'Content-Type': 'application/x-www-form-urlencoded' },
                body: data
            }, function (error, response, body) {
                if (error) {
                    console.error('CasperExec:request:failed', url);
                }
            });
        });
    }
    return CasperjsExec;
}());
exports.CasperjsExec = CasperjsExec;
exports.default = CasperjsExec;
//# sourceMappingURL=casperjs-exec.js.map