"use strict";
var __extends = (this && this.__extends) || (function () {
    var extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
    return function (d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", { value: true });
var rx = require("rxjs");
var DebugEndpoint = /** @class */ (function (_super) {
    __extends(DebugEndpoint, _super);
    function DebugEndpoint() {
        return _super !== null && _super.apply(this, arguments) || this;
    }
    DebugEndpoint.attach = function (attach) {
        var dep = new DebugEndpoint();
        dep.attached = attach;
        return dep;
    };
    DebugEndpoint.prototype.next = function (data) {
        console.log("DebugEndpoint:next:[" + data + "]");
        this.attached.next(data);
    };
    DebugEndpoint.prototype.complete = function () {
        console.log('DebugEndpoint:complete');
        this.attached.complete();
    };
    return DebugEndpoint;
}(rx.Subject));
exports.DebugEndpoint = DebugEndpoint;
exports.default = DebugEndpoint;
//# sourceMappingURL=debug-endpoint.js.map