/// <reference types="node" />
import * as rx from 'rxjs';
import { ExecFileOptions } from 'child_process';
import RxEndpoint from './rx-endpoint';
export declare class ExecFileEndpoint implements RxEndpoint<string> {
    private file;
    private args;
    private options;
    private subProcess;
    input: rx.Subject<string>;
    output: rx.Subject<string>;
    static command(file: string, args?: string[], options?: ExecFileOptions): ExecFileEndpoint;
    constructor(file: string, args: string[], options: ExecFileOptions);
    kill(): void;
}
export default ExecFileEndpoint;
