exports = {};
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var first_last_endpoint_1 = require("../../src/first-last-endpoint");
var casperjs_binding_1 = require("../../src/casperjs-binding");
var casper = require('casper').create();
if (casper.cli.options.http_server) {
    var casperEp = new casperjs_binding_1.default(casper.cli.options.http_server, casper);
    var flep_1 = new first_last_endpoint_1.default('_mi8o_', '_mi8o_', casperEp);
    if (casperEp.listening) {
        flep_1.output.next('/startedServer');
        flep_1.input.subscribe(function (data) {
            switch (data) {
                case '/shutdown':
                    flep_1.output.complete();
                    break;
                case '/provokeEndpointError':
                    flep_1.output.error('/endpointError');
                    break;
                default:
                    flep_1.output.next(data);
            }
        });
    }
    else {
        flep_1.output.error('/failedToStartServer');
    }
}
//# sourceMappingURL=casper-echo.js.map